PHP Manual
Prev |  | Next

# newt_listitem_set

(PECL)

newt_listitem_set --

## Description

void newt_listitem_set ( resource item, string text )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

item

  Its description

text

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listitem_get_data | Up | newt_listitem